﻿/* VK5_MOVE.CSS 1.01 December 2024 by Jelle Beks */
/* CSS animation */

  @keyframes blur8 {
    to {
      -webkit-filter: blur(8px);
      filter: blur(8px);
    }
  }
  .blur8 {
  -webkit-animation: blur8 0.5s linear forwards;
  animation: blur8 0.5s linear forwards;
  -webkit-animation-delay: 1s;
  animation-delay: 1s;
  }

  @keyframes blur13 {
    to {
      -webkit-filter: blur(13px);
      filter: blur(13px);
    }
  }
  .blur13 {
  -webkit-animation: blur13 6s linear forwards;
  animation: blur13 6s linear forwards;
  -webkit-animation-delay: 4s;
  animation-delay: 4s;
  }
 
 
/*  .delay {
    -webkit-animation-delay: 5s;
            animation-delay: 5s;
  } 
*/
 /*  https://stackoverflow.com/questions/32794490/delayed-blur-filter-with-transition-in-css3 */ 
  
  @keyframes fadeIN {
	0%  {opacity: 0.01;}
	50% {opacity: 0.1;}
	100% {opacity: 1.0;}
  }  
  .fadeIn1 {
    animation: fadeIN 1s;
  }  
  .fadeIn {
    animation: fadeIN 3s;
  }  
  .fadeIn5 {
    animation: fadeIN 5s;
  }  
  .fadeIn8 {
    animation: fadeIN 8s;
  }  

  @keyframes OPTOCHT {
    0% {top: 5%; left:100%;}
    30% {top: 30%; left:60%;}
    70% {top: 35%; left:30%;} 
    100% {top: 20%;left:-10%;} 
  }
  .optocht3x {
    animation: OPTOCHT 14s 3;
	animation-delay: 3s;
  }
 
	  
	  @keyframes groeiImg {
		0% { transform: scale(1.0); }
		1% { transform: scale(2.0); }
	  }
	  @keyframes megafoonMove {
		0%   {top: 70%; left: 0%;}
		50%  {top: 70%; left: 50%;}
		100% {top: 50%; left: 100%;}
	  }
	  @keyframes spinMove {
		0%   {top: 0px;}
		1%  {top: 200px;}
		3%  {top: 100px}
		5% {top: 150px;}
		10% {top: 150px;}
		100% {top: 10px;}
	  }
	  .harige_spin {
		animation: spinMove 35s infinite;
		animation-delay: 12s;
	  }
	    #spin_img:active {
		animation: groeiImg 2s;
	  }
	  .megafoon {
		animation: megafoonMove 30s infinite;
		animation-delay: 5s;
		animation-timing-function: linear;
	  }
	  #megafoon_img:active {
		animation: groeiImg 1s;
	  }